Bug 393631 - krdc: missing menu icon
krdc: missing menu icon
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
11
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
: 447151 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-21 00:43 EST by Juha Leppänen
Modified: 2009-07-24 08:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-24 08:47:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Juha Leppänen 2007-11-21 00:43:44 EST
Description of problem:

Missing menu icon for krdc under GNOME menu Applications/Internet.

Version-Release number of selected component (if applicable):

kdenetwork-3.5.8-9.fc7

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Juha Leppänen 2008-04-14 20:05:48 EDT
I'm using default Fedora theme (with Fedora icon theme).
All packages uptodate.

$ cat /usr/share/applications/kde/krdc.desktop | grep Icon
Icon=krdc

So the default theme is missing icon for krdc.

Should this bug be reassigned to gnome-icon-theme?

Comment 2 Rex Dieter 2008-04-14 20:24:36 EDT
The bug needs to be assigned to the pkg owning the .desktop file referencing the
errant icon.  Here is the right place.
Comment 3 Juha Leppänen 2008-04-14 20:56:51 EDT
Okay.

My bug #393621 report about kooka missing icon was reassigned
to gnome-icon-theme so I wrongly assumed this might a similar case.
 
Comment 4 Rex Dieter 2008-04-14 21:36:46 EDT
Re: comment #3
These need to be decided on a case-by-case basis.
Comment 5 Bug Zapper 2008-05-14 11:05:47 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Kevin Kofler 2008-05-18 07:16:04 EDT
Still affects kdenetwork-4.0.3-6.fc9.i386 according to bug 447151.
Comment 7 Kevin Kofler 2008-05-18 07:17:05 EDT
*** Bug 447151 has been marked as a duplicate of this bug. ***
Comment 8 Steven M. Parrish 2008-06-23 15:57:50 EDT
Is this still an issue with kdenetwork-4.0.5?
Comment 9 Juha Leppänen 2008-06-23 16:29:18 EDT
Still using FC7 where the icon is missing, but I have no idea about F8/9. I
would like to upgrade to F9, but had some problems when tried to install. Filed
a bug report #447452, waiting over a month for a response (and a fix).
Comment 10 Steven M. Parrish 2008-09-28 18:09:36 EDT
Ping?
Comment 11 Ngo Than 2008-09-30 12:05:30 EDT
i'm working on this
Comment 12 Bug Zapper 2009-06-09 19:13:22 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Kevin Kofler 2009-06-09 20:23:52 EDT
Than: ping? Is this fixed yet? You said you were working on this back in September 2008.
Comment 14 Davide Moretti 2009-06-10 03:46:25 EDT
Present also in Fedora 11
Comment 15 Steven M. Parrish 2009-07-21 11:52:21 EDT
You have an update on this Than?

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 16 Ngo Than 2009-07-21 12:02:48 EDT
It's good that you remind me. I will take a look at this. thanks
Comment 17 Ngo Than 2009-07-24 08:47:45 EDT
It's fixed in kdenetwork-4_2_98-1_fc12. IMO it's not worth doing update for this.

Note You need to log in before you can comment on or make changes to this bug.